## igal2 2.1

=== debian/changelog ===
igal2 (2.1-2) unstable; urgency=low

  * changed to 3.0 quilt source format (closes: #671643)
  * lifted standards version

 -- Alexander Zangerl <az@debian.org>  Mon, 16 Sep 2013 00:08:01 +1000

igal2 (2.1-1) unstable; urgency=low

  * New upstream release
  * added watch file

 -- Alexander Zangerl <az@debian.org>  Wed, 30 May 2012 21:34:10 +1000

igal2 (2.0-6) unstable; urgency=low

  * lifted standards version,  updated dependencies
  * added option -e (show exif info) (suggested by Daniel Weuthen)
  
 -- Alexander Zangerl <az@debian.org>  Sun, 27 May 2012 18:42:38 +1000

igal2 (2.0-5) unstable; urgency=low

  * lifted standards version
  * temp. workaround for #595376 in imlib2 perl module: fails to write
    gifs, so we force thumbnails to be jpegs.

 -- Alexander Zangerl <az@debian.org>  Sun, 10 Apr 2011 00:28:21 +1000

igal2 (2.0-4) unstable; urgency=low

  * removed imagemagick dependency, replaced with imlib2 and image::size.

 -- Alexander Zangerl <az@debian.org>  Thu, 06 May 2010 21:03:27 +1000

igal2 (2.0-3) unstable; urgency=low

  * added code for handling animated gifs properly.

 -- Alexander Zangerl <az@debian.org>  Sun, 16 Aug 2009 14:29:10 +1000

igal2 (2.0-2) unstable; urgency=low

  * Updated control, now replaces igal properly and fully.

 -- Alexander Zangerl <az@debian.org>  Mon,  1 Dec 2008 11:41:19 +1000

igal2 (2.0-1) unstable; urgency=low

  * New upstream release.
  * igal2 supersedes the old v1.4 igal,
    which I now declare an ex-parrot: upstream is gone
    and its codebase is brittle and hard to maintain.

 -- Alexander Zangerl <az@debian.org>  Fri, 28 Nov 2008 11:07:44 +1000
