=== debian/control ===
Source: igal2
Section: web
Priority: optional
Maintainer: Alexander Zangerl <az@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4

Package: igal2
Architecture: all
Depends: libimage-size-perl, libimage-imlib2-perl, libimage-exiftool-perl, ${perl:Depends}, ${misc:Depends}
Replaces: igal
Provides: igal
Conflicts: igal
Homepage: http://igal.trexler.at/
Description: online image gallery generator
 iGal2 is a Perl-based program that can generate an
 entire online picture show (HTML slides, thumbnails and index page
 included) with just one command line invocation. 
 .
 iGal2 is a major rewrite of iGal (which is no longer maintained) 
 and introduces various new features and capabilities.
