## igal2 2.2

=== debian/changelog ===
igal2 (2.2-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Sun, 26 Jun 2016 19:15:11 +1000

igal2 (2.1-3) unstable; urgency=low

  * fixed code that relied on deprecated perl features
  * lifted standards version

 -- Alexander Zangerl <az@debian.org>  Sat, 21 May 2016 12:10:57 +1000
