=== debian/watch ===
version=3
http://igal.trexler.at/igal2-(.*)\.tar.gz
