=== debian/changelog ===
igal2 (2.3-1) unstable; urgency=medium

  * New upstream developer and release
  * lifted standards version, debhelper compat level

 -- Alexander Zangerl <az@debian.org>  Sun, 29 Dec 2019 10:08:41 +1000
