=== debian/changelog ===
igal2 (2.4-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Sat, 28 Nov 2020 13:43:36 +1000
