=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Alexander Zangerl <az@debian.org>
-Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10.0.0)
+Standards-Version: 4.1.3.0
 
 Package: igal2
 Architecture: all
