=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	dh_testroot
 	dh_prep
 
-	$(MAKE) install DESTDIR=$(TMP)/usr
+	$(MAKE) PREFIX=/usr DESTDIR=$(TMP) install
 
 
 # Build architecture-independent files here.
