=== debian/changelog ===
igal2 (3.1-1) unstable; urgency=medium

  * New upstream release
  * reverted to using imagemagick as i don't want too much
    difference between upstream and the debian version
  * debhelper compat level, standards version lifted

 -- Alexander Zangerl <az@debian.org>  Sat, 25 Dec 2021 17:33:22 +1000
