=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: web
 Priority: optional
 Maintainer: Alexander Zangerl <az@debian.org>
-Build-Depends: debhelper (>= 10.0.0)
-Standards-Version: 4.1.3.0
+Build-Depends: debhelper (>= 12.0.0)
+Standards-Version: 4.3.0.3
 
 Package: igal2
 Architecture: all
-Depends: libimage-size-perl, libimage-imlib2-perl, libimage-exiftool-perl, ${perl:Depends}, ${misc:Depends}
+Depends: imagemagick, libimage-exiftool-perl, ${perl:Depends}, ${misc:Depends}
+Suggests: ffmpeg
 Replaces: igal
 Provides: igal
 Conflicts: igal
