=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%igal2-$1.tar.gz%" \
https://github.com/solbu/igal2/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
