## igal2 3.2

=== debian/changelog ===
igal2 (3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Alexander Zangerl <az@debian.org>  Mon, 22 Dec 2025 13:52:20 +1000
